Subject: Last Call: Generic Routing Encapsulation (GRE) to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 03 Dec 1999 07:49:16 -0500

The IESG has received a request to consider Generic Routing
Encapsulation (GRE) <draft-meyer-gre-update-00.txt> as a Proposed
Standard.  This has been reviewed in the IETF but is not the product of
an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by December 30, 1999.

Files can be obtained via http://www.ietf.org/internet-drafts/draft-meyer-gre-update-00.txt